Uploaded image for project: 'Maven PMD Plugin'
  1. Maven PMD Plugin
  2. MPMD-211

Upgrade plexus-resources from 1.0-alpha-7 to 1.1

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.5
    • Fix Version/s: 3.5
    • Component/s: None
    • Labels:
      None

      Description

      Upgrade the following dependency:

      <dependency>
        <groupId>org.codehaus.plexus</groupId>
        <artifactId>plexus-resources</artifactId>
        <version>1.0-alpha-7</version>
      </dependency>
      

      to this:

      <dependency>
        <groupId>org.codehaus.plexus</groupId>
        <artifactId>plexus-resources</artifactId>
        <version>1.0.1</version>
      </dependency>
      

        Attachments

          Activity

            People

            • Assignee:
              khmarbaise Karl Heinz Marbaise
              Reporter:
              khmarbaise Karl Heinz Marbaise
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: